<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $UserRightDeleteMenuItem = 1;
  if ( !$UserRightDeleteMenuItem ) echo $L_015;
  else
  {
    // Content Begin
      if ( isset($delMenuItem) )
      {
        if ( $delMenuItem==$L_Button23 )
        {
          include_once('cms/functions.php');
          if ( delMenuItem( $MenuItemID ) ) echo $L_Menu_item_successfully_deleted;
          else echo '<span class="ERROR">'.$L_ERROR_Menu_item_not_deleted."</span><br />";
        }
        if ( $delMenuItem==$L_Button24 ) echo $L_174;
      }
      else
      {
        echo '</head>
            <body>';
        echo $L_211.'<br /><br />';
        echo '<form method="post" action="index.php?submenu=cms&amp;page=delMenuItem" accept-charset="UTF-8">
                <fieldset>
                  <input name="delMenuItem" id="delMenuItem" type="submit" value="'.$L_Button23.'" class="button">
                  <input name="delMenuItem" id="delMenuItem" type="submit" value="'.$L_Button24.'" class="button">
                  <input name="MenuItemID" id="MenuItemID" type="hidden" value="'.$MenuItemID.'">
                  <input type="hidden" name="http-equiv" value="menu">
                </fieldset>
        	     </form>';
      }
    // Inhalt zuende
  }
?>